@import url("main_menu.css");
@import url("content_outer.css");
@import url("wizard_tab_style.css");

/* generic settings */
body {margin:0px; padding:0px; font-family:Verdana, Helvetica, sans-serif; background-color:#FFFFFF;}
div, table {margin:0px; padding:0px;}
ul, ol, li {margin:0px; padding:0px; list-style:none;}
h1, h2, h3, h4, h5, h6 {margin:0px; padding:0px;}
img {margin:0px; padding:0px; border:0px;}
p {margin:0px; font-size:11px;}
html {height:100%; margin:0px; padding:0px;}
/* generic settings end */

h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#004f72;
	font-weight:bold;
	line-height:20px;
}

h4 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#004f72;
	font-weight:bold;
	line-height:14px;
}

div#login {
	padding:0;
	margin:0;
	min-height:450px;
}

div#login table.login_form {
	font-size:11px;
	width:400px;
}
/**
div#login table.login_form table {
	margin:0;
	padding:3px;
	background-color:#fffded;
	font-size:11px;
	width:400px;
	border:1px solid #cccccc;
}
**/
div#login table.login_form p {color:#990000;}

div#login table.login_form a {color:#de3f3f; text-decoration:none;}
div#login table.login_form a:hover {color:#de3f3f; text-decoration:underline;}

div#login table.login_form table {
	margin:0;
	padding:3px;
	background-color:#f4f4f4;
	font-size:11px;
	width:400px;
	border:1px solid #cccccc;
}
div#login table.login_form table td {border-bottom:1px solid #ffffff; background-color:#f4f4f4; padding:3px;}
div#top_container {
	background:url(../img/main-top_bg.jpg) repeat-x #dddddd;
	height:52px;
	min-width: 840px;
}

div#version {
	height:9px;
	background-color:#004f72;
	min-width: 840px;
}
div#version img {float:right;}

div#logo {
	float:left;
	background:url(../img/logo_main.jpg) no-repeat left;
	width:200px;
	height:52px;
}

div#top_menu_outer {
	float:right;
	width:600px;

}

div#top_menu_wrapper {
	float:right;
	width:300px;
	margin:8px 0 0 0;
}

div#top_menu_wrapper a.top_menu:link, div#top_menu_wrapper a.top_menu:visited {
	display:block;
	padding:3px 5px;
	margin:0 5px;
	text-decoration:none;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#004f72;
	font-weight:bold;
	float:right;
}

div#top_menu_wrapper a.top_menu:hover {background:#c9c9c9; color:#de3f3f;}

div#welcome_user_outer {

}

div#welcome_user_inner {
	float:right;
	height:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin:0 10px 0 0;
}

div#top_menu_outer div#welcome_user_inner span.welcome {
	font-weight:bold;
	font-size:12px;
	color:#de3f3f;

	padding:0 0 0 10px;
	margin:11px 0 0 0;

}

div#top_menu_outer div#welcome_user_inner span.user_name {
	font-weight:normal;
	font-size:12px;
	color:#004f72;

	padding:0 0 0 5px;
	margin:8px 0 0 0;
}

div#top_menu_outer div#welcome_user_inner span.user_company {
	font-weight:normal;
	font-size:12px;
	color:#004f72;

	padding:0 0 0 5px;
	margin:8px 0 0 0;
	font-style:italic;
}

div#top_menu_outer div#welcome_user_inner span.user_type{
	font-weight:bold;
	font-size:10px;
	color:#111111;
	padding:0 0 0 15px;
	margin:10px 0 0 0;
}

div#main_content_container {
	margin:10px 0;
	padding:0 10px;
	min-height:450px;
	min-width: 850px;
}

div.introtext_panel {
	background:#f4f4f4;
	padding:0 10px;
	border:1px solid #dddddd;
}

div.introtext_panel p {
	margin:6px 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	line-height:15px;
}

div.introtext_panel p a {color:#006699; text-decoration:none;}
div.introtext_panel p a:hover {color:#006699; text-decoration:underline;}

div#control_panel_outer {
	padding:0 10px;
	margin:10px 0;
	/*border:1px solid #dddddd;*/
	float:left;
}

div#control_panel_inner {
	float:left;
	margin:6px 0;
}

div.title_heading {
	margin:0;
	padding:0;
}
div.title_heading h1 {float:left; line-height:36px;}

div.title_heading img {float:left; margin:0;}

div#dashboard_icon_outer {
	padding:0px;
	margin:10px 0;
	float:left;
	width:100%;
}

/* START: home dashboard quick links. buttons */
div.dashboard_icon {
	padding:0 8px 0 0;
	margin:0 0 8px 0;
	float:left;
	width:205px;
}

div.dashboard_icon a {
	display:block;
	float:left;
	height:70px;
	width:205px;
	text-decoration:none;
	border:1px solid #dddddd;
}

div.dashboard_icon a:hover {border: 1px solid #de3f3f;}

div.dashboard_icon img {float:left;}

div.dashboard_icon p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#444444;
	margin:5px 0 0 0;
	padding:0 5px 0 0;
	text-align:center;
}

div.dashboard_icon p span {
	font-size:11px;
	font-weight:bold;
	color:#890000;
	padding:0 0 3px 0;
	text-align:center;
	display:block;
}
/* END: home dashboard quick links */

div#right_outer {
	padding:0px;
	margin:0 0 0 10px;

}

div.right_panel {
	border:1px solid #dddddd;
	margin:0 0 10px 0;
	padding:0;
	background-color:#f4f4f4;
}

div.right_panel table {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#004f72;
}
div.right_panel table tr.white {background-color:#ffffff; line-height:18px;}
div.right_panel table tr.total {background-color:#fffded; font-weight:bold; line-height:18px;}
div.right_panel table td.red {color:#de3f3f;}

span.head {
	display:block;
	text-align:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	color:#de3f3f;
	height:22px;
	background:url(../img/hdr_bg_rightpanel.jpg) repeat-x;
	line-height:22px;
	padding:0 0 0 10px;
}

div#footer {
	min-width: 840px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:10px;
	color:#666666;
	text-align:center;
	border-top:5px solid #004f72;
	background:url(../img/footer_bg.jpg) repeat-x;
	height:39px;
	padding:8px 0 0 0;
	margin-top:50px;
}
div#footer a {color:#006699; text-decoration:none;}
div#footer a:hover {color:#006699; text-decoration:underline;}

table.important_blog p {
	margin:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:14px;
	color:#de3f3f;
}

table.important_blog p a {color:#006699; text-decoration:none;}
table.important_blog p a:hover {color:#006699; text-decoration:underline;}

table.important_blog td {
	background:url(../img/blog_line.gif) bottom repeat-x;
	padding:5px 10px 10px 10px;
}

table.important_blog span.blog_hd {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#de3f3f;
	clear:both;
	display:block;
	line-height:16px;
}

table.important_blog span.blog_date {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:italic;
	color:#004f72;
	clear:both;
	display:block;
	line-height:16px;
}

.button {
	color: #004f72;
	font-family: Verdana, Hevlvetica, sans-serif;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	border-top: 1px solid #9fb8c3;
	border-left: 1px solid #9fb8c3;
	border-right: 1px solid #004f72;
	border-bottom: 1px solid #004f72;
	width:70px;
	background:url(../img/button_bg.gif) repeat-x bottom #dbdbdb;
	padding: 0px 5px;
	line-height: 12px;
	height: 22px;
	margin:2px;
	cursor:pointer;
}

.button_any {
	color: #004f72;
	font-family: Verdana, Hevlvetica, sans-serif;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	border-top: 1px solid #9fb8c3;
	border-left: 1px solid #9fb8c3;
	border-right: 1px solid #004f72;
	border-bottom: 1px solid #004f72;
	background:url(../img/button_bg.gif) repeat-x bottom #dbdbdb;
	padding: 0px 5px;
	line-height: 12px;
	height: 22px;
	margin:2px;
	cursor:pointer;
}
ul.bullet {
	/**
	padding: 15px;
	margin: 2px;
	**/
	padding-top: 2px; padding-left: 15px; padding-bottom: 5px;
	margin-top: 2px; margin-left: 2px; margin-bottom: 2px;
}
ul.bullet li {
	list-style-type: disc;
	font-family: Verdana, Hevlvetica, sans-serif;
	font-size: 11px;

}

.make_italics {
	font-style: italic;
}

span.warning_msg {
	font-size:11px;
	color:#000000;
	font-weight:normal;
	text-align:left;
	padding:1px 2px 1px 17px;
	display:inline;
}

div.outer_assign_box{
	border:solid 1px #AFB1B8;
	min-height:200px;
	_height:200px;
	float:left;
	width:100%;
}

div.theme_box{
	height:75px;
	width:120px;
	margin:4px;
	border:solid 1px;
	float:left;
	text-align:center;
}

div.files_box{
	padding-top:3px;
	height:135px;
	width:180px;
	margin:4px;
	border:solid 1px;
	float:left;
	text-align:center;
}